#main {
	background-color:white; margin: 0 4px; border-left: 1px solid #CCCC99; border-right: 1px solid #CCCC99;
	}

#sidepanel{
	width:32%;
	float:left;
	background-color:white;
	margin-left: 10px;
	border-left: 1px solid #CCCC99;
}

#mainpanel{width:66%; float:left; background-color:white;}

#mainpanel h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #999966;
	font-weight: bold;
	margin: 0px;
	padding: 10px 40px 10px 0px;
}

#mainpanel h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight:normal;
	padding: 10px 40px 10px 40px;
}
#mainpanel p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	padding: 0px 40px 10px 40px;
}

#mainpanel ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 40px 10px 40px;
}

.floatbox {float:left;}

.floatimg {float: right; clear:right; padding:2px;}

.break { height:0; clear:both;}

.ruler {
	clear:both;
	padding: 20px 0px 20px 10px;
}

body {
	margin: 0px;
	padding: 0px;

}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #666666;
	margin: 0px;
	padding: 0px;


}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #666666;
	margin: 0px;
	padding: 0px;

}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666666;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666666;
	text-decoration: underline;

}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #999966;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #666666;
}
.page-highlight{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #999966;
}


a.tonic:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666666;
	text-decoration: underline;
}
a.tonic:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666666;
	text-decoration: underline;

}
a.tonic:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #cccccc;
}
a.tonic:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #666666;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #999966;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #666666;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #666666;
	line-height: 1.3em;

}
ul {
	padding: 0px;
	margin: 0px 0px 0px 20px;
	list-style-type: square;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
blockquote {
	margin: 0px;
	padding: 0px 1em 0px 2em;
}

.form-spacing {
	margin: 0px;
	padding: 0px;
}
form {
	margin: 0px;
	padding: 0px;
}

.formbox {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none;  background-color: #E8E8E8;  BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; width: 100%;}

.product-name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #666666;
	margin: 0px;
	padding: 0px;
	text-align: right;
}

#events {width: 100%}

#events h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #999966;
	font-weight: bold;
	margin: 0px;
	padding: 15px 0px 0px 0px;
}

#events p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #666666;
	margin: 0px;
	padding: 5px 0px 5px 20px;
}

.eventimage {float: right; padding: 15px 0 0 20px;}

.break {clear:both; height:0; padding: 10px; }
